--[[
Copyright (c) 2008-2011, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 29 $
-- $Date: 2011-12-22 16:27:23 +0000 (Thu, 22 Dec 2011) $
local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "koKR", true )

if( L ) then
	L["Condensed"] = "요약"
	L["Short"] = "잛게"
	L["Full"] = "길게"
	L["Extended"] = "확장"

	L["Normal Food"] = "일반 음식"
	L["Bonus Food"] = "추가효과 음식"
	L["Stat Food"] = "스탯효과 음식"
	L["Conjured Bread"] = "창조된 빵"
	L["Raw Food"] = "미조리된 음식"
	L["Bread"] = "빵"
	L["Cheese"] = "치즈"
	L["Fruit"] = "과일"
	L["Fungus"] = "버섯"
	L["Water"] = "음료"
	L["Normal Water"] = "일반 음료"
	L["Percent Water"] = "백분률 음료"
	L["Conjured Water"] = "창조된 음료"
	L["Booze"] = "술"
	L["Tradeskill"] = "전문기술"
	L["Poison"] = "독 제조"
	L["Smelting"] = "제련"
	L["Tradeskill Tools"] = "전문기술 용품"
	L["Gathered"] = "채집물"
	L["Darkmoon Fair"] = "다크문 축제"
	L["Fireworks"] = "불꽃놀이"
	L["Poisons"] = "독"
	L["Heal Potions"] = "치유 물약"
	L["Mana Potions"] = "마나 물약"
	L["Rage Potions"] = "분노 물약"
	L["Cure Potions"] = "치료 물약"
	L["Buff Potions"] = "버프 물약"

	L["Hint1_item"] = "Shift 클릭시 아이템을 판매"
	L["Hint1"] =
[[Control 클릭시 아이템을 보관 목록에 추가
더블 클릭시 가방 토글]]
	L["Hint2_item"] = "Shift 클릭시 아이템 파기"
	L["Hint2"] =
[[Control 클릭이 아이템을 보관 목록에 추가
더블 클릭시 가방 토글]]
	L["Drop this item"] = "아이템 파기"
	L["Drops this item, or sells it if the vendor window is open"] = "아이템을 파기하거나 상점창에 열려 있을 경우 아이템을 판매합니다"
	L["Keep this item"] = "이 아이템을 보관합니다"
	L["Adds this item to the keep items list"] = "아이템을 보관 목록에 추가했습니다"
	L["Sell this item"] = "이 아이템을 판매니다"
	L["Sell all garbage items"] = "모든 쓰레기 아이템을 판매합니다"
	L["Sell all grey items"] = "모든 회색 아이템을 판매합니다"
	L["SellsAll TooltipText1"] = "모든 쓰레기 아이템을 이 상인에게 판매합니다"
	L["SellsAll TooltipText2"] = "모든 회색 아이템을 이 상인에게 판매합니다"
	L["Value:"] = "가치:"
	L["Edit value for this item"] = "이 아이템의 가치를 수정"
	L["Value TooltipText"] = "아이템의 새로운 가치를 입력하세요. 0을 입력하면 원래 가치로 복구합니다"
	L["Are you sure you want to reset all your settings for GarbageFU?"] = "정말로 모든 GarbageFU 설정을 초기화 하시겠습니까?"
	L["Drop Threshold"] = "파기 상항선"
	L["Drop"] = "파기"
	L["Drop Set"] = "파기 세트"
	L["Drop Sets"] = "파기 세트"
	L["Drop Type"] = "파기 종류"
	L["Drop Types"] = "파기 종류"
	L["Drop Items"] = "파기 아이템"
	L["Keep"] = "보관"
	L["Keep Set"] = "보관 세트"
	L["Keep Sets"] = "보관 세트"
	L["Keep Type"] = "보관 종류"
	L["Keep Types"] = "보관 종류"
	L["Keep Items"] = "보관 아이템"
	L["Use Auction price"] = "경매장 가격 사용"
	L["Auction Set"] = "경매 세트"
	L["Auction Sets"] = "경매 세트"
	L["Auction Items"] = "경매 아이템"
	L["Auction Threshold"] = "경매 상한선"
	L["Edit item values"] = "아이템 가치 수정"
	L["Options"] = "설정"
	L["Money Format"] = "금액 형식"
	L["Max Item Name Length"] = "최대 아이템 이름 길이"
	L["Sell All Button on Merchant Window"] = "모두 팔기 버튼"
	L["SellAllButton TooltipText"] = "상점창에 모두 팔기 버튼을 표시합니다."
	L["Only Autosell Grey Items"] = "회색템 자동팔기"
	L["OnlyGrey TooltipText"] = "상점에서 회색템만 자동으로 판매합니다."
	L["Sell when opening Merchant Window"] = "상인 창을 열 경우 판매하십시오"
	L["SellOnOpen TooltipText"] = "상점창 열기시 모든 잡템 판매당신이 상인 창을 열 때 자동으로 모든 쓰레기를 판매하십시오."
	L["Use GarbageFu Prices"] = "GarbageFu Prices 사용"
	L["GarbageFu_Prices ToltipText"] = "GarbageFu_Prices의 가격을 사용합니다. FuBar_GarbageFu_Prices을 설치하고 사용해야 합니다"
	L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "FuBar_GarbageFu_Price를 찾을 수 없습니다. 설치가 제대로 이루어졌는지 확인해주세요"
	L["Use Items Icon on Toolbar"] = "툴바에 아이템 아이콘 사용"
	L["Show Price Type in Tooltip"] = "툴팁에 가격 형식 표시"
	L["Vendor price addon order"] = "상점가격 애드온 순서"
	L["Auction addon order"] = "경매장 애드온 순서"
	L["Cache Auctioneer"] = "Auctioneer 캐쉬"
	L["CacheAuctioneerDesc"] = "경매장 가격을 사용하도록 선택된 모든 아이템의 경매장 가격을 받아옵니다. Auctioneer를 사용한다면 요청시 불러오기로 변경해 주어야 합니다. 경매장 가격을 사용할 아이템을 변경하신다면 경매장 검색을 실행시켜줘야 합니다."
	L["Clear Auctioneer cache"] = "Auctioneer 캐쉬 초기화"
	L["Rescan Prices"] = "가격 재검색"
	L["RescanPricesDesc"] = "모든 상점과 경매장의 가격을 재검색합니다. 경매장 검색을 한 후에 사용할 수 있습니다."
	L["Special Bags"] = "특수 가방"
	L["Ignore Ammo Bags"] = "탄환 가방 무시"
	L["Ignore Soulshard Bags"] = "영혼의 조각 가방 무시"
	L["Ignore Herb Bags"] = "약초 가방 무시"
	L["Ignore Enchanting Bags"] = "마법부여 용품 가방 무시"
	L["Ignore Engineering Bags"] = "기계공학 가방 무시"
	L["Ignore Gem Bags"] = "보석 가방 무시"
	L["Ignore Mining Bags"] = "채광 가방 무시"
	L["Money Format"] = "금액 형식"
	L["Rescan"] = "재검색"
	L["Reset"] = "초기화"
	L["ResetDesc"] = "모든 GarbageFu 설정을 초기화합니다"
	L["No items to drop"] = "파기할 아이템 없음"
	L["Show Used slots"] = "사용중인 슬롯 갯수 표시"
	L["Show Free slots"] = "빈 슬롯 갯수 표시"
	L["Show Total slots"] = "총 슬롯 갯수 표시"
	L["Show Bag slots on Toolbar"] = "가방 슬롯 표시"
	L["Show Total Garbage Value on Toolbar"] = "총 잡템 가치 표시"
	L["Show First Drop Item on Toolbar"] = "첫번째 하락 품목 표시"
	L["Cached Auctioneer"] = "Auctioneer 캐쉬"
	L["None"] = "없음"

	L["Dropping x%s %s worth %s"] = "%s개의 %s|1을;를; 파기합니다. (가치: %s)"
	L["Adding %s to keep item list"] = "%s|1을;를; 보관 아이템 목록에 추가합니다"
	L["Selling x%s %s worth %s"] = "%s개의 %s|1을;를; 판매합니다. (가치 : %s)"
	L["All items sold."] = "모든 아이템을 팔았습니다."
	L["Removing custom price for %s."] = "%s의 사용자 설정 가격을 제거했습니다."
	L["Setting price for %s to %s."] = "%s 아이템의 가격을 %s로 설정합니다"
	L["AuctioneerNotLoaded"] = "Auctioneer 애드온을 찾을 수 없습니다. 로딩후에 다시 사용해주세요"
	L["Autodrop"] = "자동파기"
	L["AutodropDesc"] = "아이템을 자동으로 파기해서 %d개의 빈 슬롯을 유지하는 기능을 토글합니다"
	L["-- Don't use the addons below --"] = "-- 이하 사용 가능 애드온 없음 --"
	L["Updated Cached Auctioneer with prices for %s items."] = "%s 아이템의 가격을 Auctioneer의 캐쉬에 업데이트 합니다"

	L["Total"] = "총 가치"
	L["Total Profit"] = "총 이득"
	L["Total Loss"] = "총 손실"

	L["Combo Food"] = "2중 추가효과 음식"
	L["Battleground Bread"] = "전장 음식"
	L["Battleground Water"] = "전장 음료"
	L["Pickpocketing"] = "자물쇠 따기"
	L["Prospecting"] = "보석추출"
	L["Oil"] = "오일"
	L["Stones"] = "숫돌"
	L["BankedProfit"] = "판매한 잡템"
	L["DroppedProfit"] = "획득한 잡템"
	L["Show Statistics"] = "통계량 표시"
end
