--[[
Copyright (c) 2008-2011, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 29 $
-- $Date: 2011-12-22 16:27:23 +0000 (Thu, 22 Dec 2011) $
local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "enUS", true )

if( L ) then
    L["GarbageFu"] = true

    L["%s requires %s"] = true

    L["Profile"] = true
    L["Sell"] = true

    L["Condensed"] = true
    L["Short"] = true
    L["Full"] = true
    L["Extended"] = true

    L["Normal Food"] = true
    L["Bonus Food"] = true
    L["Stat Food"] = true
    L["Conjured Bread"] = true
    L["Raw Food"] = true
    L["Bread"] = true
    L["Cheese"] = true
    L["Fruit"] = true
    L["Fungus"] = true
    L["Water"] = true
    L["Normal Water"] = true
    L["Percent Water"] = true
    L["Conjured Water"] = true
    L["Booze"] = true
    L["Tradeskill"] = true
    L["Poison"] = true
    L["Smelting"] = true
    L["Tradeskill Tools"] = true
    L["Gathered"] = true
    L["Disenchant"] = true
    L["Darkmoon Faire"] = true
    L["Fireworks"] = true
    L["Poisons"] = true
    L["Heal Potions"] = true
    L["Mana Potions"] = true
    L["Rage Potions"] = true
    L["Cure Potions"] = true
    L["Buff Potions"] = true

    L["Hint1_item"] = "Shift-Click to sell item"
    L["Hint1"] =
[[Control-Click to add item to keep list
Click to toggle bags]]
    L["Hint2_item"] = "Shift-Click to drop item"
    L["Hint2"] =
[[Control-Click to add item to keep list
Click to toggle bags]]
    L["Drop this item"] = true
    L["Drops this item, or sells it if the vendor window is open"] = true
    L["Keep this item"] = true
    L["Adds this item to the keep items list"] = true
    L["Sell this item"] = true
    L["Sell all garbage items"] = true
    L["Sell all grey items"] = true
    L["SellsAll TooltipText1"] = "Sells all garbage items to this vendor"
    L["SellsAll TooltipText2"] = "Sells all grey items to this vendor"
    L["Value:"] = true
    L["Edit value for this item"] = true
    L["Value TooltipText"] = "Enter a new value for this item. Enter 0 to restore original value"
    L["Are you sure you want to reset all your settings for GarbageFU?"] = true
    L["Drop Threshold"] = true
    L["Drop"] = true
    L["Drop Set"] = true
    L["Drop Sets"] = true
    L["Drop Type"] = true
    L["Drop Types"] = true
    L["Drop Items"] = true
    L["Keep"] = true
    L["Keep Set"] = true
    L["Keep Sets"] = true
    L["Keep Type"] = true
    L["Keep Types"] = true
    L["Keep Items"] = true
    L["Use Auction price"] = true
    L["Auction Set"] = true
    L["Auction Sets"] = true
    L["Auction Items"] = true
    L["Auction Threshold"] = true
    L["Edit item values"] = true
    L["Options"] = true
    L["Money Format"] = true
    L["Max Item Name Length"] = true
    L["Sell All Button on Merchant Window"] = true
    L["SellAllButton TooltipText"] = "Display the Sell All Items button in the Merchant window."
    L["Only Autosell Grey Items"] = true
    L["OnlyGrey TooltipText"] = "Sell All Items will only sell grey (poor quality) items."
    L["Sell when opening Merchant Window"] = true
    L["SellOnOpen TooltipText"] = "Automatically sell all garbage when you open the Merchant Window."
    L["Use GarbageFu Prices"] = true
    L["GarbageFu_Prices TooltipText"] = "Use prices from GarbageFu_Prices addon. Requires that FuBar_GarbageFu_Prices addon is installed and enabled"
    L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = true
    L["Use Items Icon on Toolbar"] = true
    L["Show Price Type in Tooltip"] = true
    L["Vendor price addon order"] = true
    L["Auction addon order"] = true
    L["Cache Auctioneer"] = true
    L["CacheAuctioneerDesc"] = "Gets auction values for all items that are selected to use auction value. Needs to be done if you run Auctioneer as load on demand. Remember to do it again if you change items that use auction values and after you have scanned the auction house."
    L["Clear Auctioneer cache"] = true
    L["Rescan Prices"] = true
    L["RescanPricesDesc"] = "Rescan all vendor and auction prices. To be used after you have scanned the auction house."
    L["Special Bags"] = true
    L["Ignore Ammo Bags"] = true
    L["Ignore Soulshard Bags"] = true
    L["Ignore Herb Bags"] = true
    L["Ignore Enchanting Bags"] = true
    L["Ignore Engineering Bags"] = true
    L["Ignore Fishing Bags"] = true
    L["Ignore Gem Bags"] = true
    L["Ignore Inscription Bags"] = true
    L["Ignore Leatherworking Bags"] = true
    L["Ignore Mining Bags"] = true
    L["Money Format"] = true
    L["Rescan"] = true
    L["Reset"] = true
    L["ResetDesc"] = "Reset all GarbageFu settings"
    L["No items to drop"] = true
    L["Show Used slots"] = true
    L["Show Free slots"] = true
    L["Show Total slots"] = true
    L["Show Bag slots on Toolbar"] = true
    L["Show Total Garbage Value on Toolbar"] = true
    L["Show First Drop Item on Toolbar"] = true
    L["Cached Auctioneer"] = true
    L["None"] = true

    L["Copy setting from FuBar_GarbageFu"] = true

    L["Dropping x%s %s worth %s"] = true
    L["Adding %s to keep item list"] = true
    L["Selling x%s %s worth %s"] = true
    L["All items sold."] = true
    L["Removing custom price for %s."] = true
    L["Setting price for %s to %s."] = true
    L["AuctioneerNotLoaded"] = "Auctioneer addon not loaded. Please load it and try again"
    L["Autodrop"] = true
    L["AutodropDesc"] = "Toggle autodrop of items to maintain %d slots free"
    L["-- Don't use the addons below --"] = true
    L["Updated Cached Auctioneer with prices for %s items."] = true

    L["Total"] = true
    L["Total Profit"] = true
    L["Total Loss"] = true

    L["Combo Food"] = true
    L["Battleground Bread"] = true
    L["Battleground Water"] = true
    L["Pickpocketing"] = true
    L["Prospecting"] = true
    L["Oil"] = true
    L["Stones"] = true
    L["BankedProfit"] = "Garbage sold"
    L["DroppedProfit"] = "Garbage dropped"
    L["Show Statistics"] = true
end
